[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.DrawFocusRect

DrawFocusRect - draws the rectangle currently receiving focus

## Declaration

Source position: grids.pas line 1148

`protected procedure TCustomDrawGrid.DrawFocusRect(`
`aCol: Integer;`
`aRow: Integer;`
`ARect: TRect`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.